<ui version="4.0" >
 <class>configurationDialog</class>
 <widget class="QWidget" name="configurationDialog" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>450</width>
    <height>214</height>
   </rect>
  </property>
  <layout class="QHBoxLayout" >
   <property name="margin" >
    <number>9</number>
   </property>
   <property name="spacing" >
    <number>10</number>
   </property>
   <item>
    <layout class="QVBoxLayout" >
     <property name="margin" >
      <number>0</number>
     </property>
     <property name="spacing" >
      <number>6</number>
     </property>
     <item>
      <widget class="QGroupBox" name="groupFinishedJobs" >
       <property name="title" >
        <string>Finished Jobs</string>
       </property>
       <layout class="QVBoxLayout" >
        <property name="margin" >
         <number>9</number>
        </property>
        <property name="spacing" >
         <number>6</number>
        </property>
        <item>
         <widget class="QRadioButton" name="kcfg_radioMove" >
          <property name="text" >
           <string>Move them to a different list</string>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QRadioButton" name="kcfg_radioRemove" >
          <property name="text" >
           <string>Remove them</string>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
     </item>
     <item>
      <widget class="QGroupBox" name="groupAppearance" >
       <property name="title" >
        <string>Appearance</string>
       </property>
       <layout class="QVBoxLayout" >
        <property name="margin" >
         <number>9</number>
        </property>
        <property name="spacing" >
         <number>6</number>
        </property>
        <item>
         <widget class="QRadioButton" name="kcfg_radioList" >
          <property name="text" >
           <string>Show all jobs in a list</string>
          </property>
         </widget>
        </item>
        <item>
         <widget class="QRadioButton" name="kcfg_radioTree" >
          <property name="text" >
           <string>Show all jobs in a tree</string>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
     </item>
    </layout>
   </item>
   <item>
    <layout class="QVBoxLayout" >
     <property name="margin" >
      <number>0</number>
     </property>
     <property name="spacing" >
      <number>6</number>
     </property>
     <item>
      <widget class="QCheckBox" name="kcfg_checkShowSeparateWindows" >
       <property name="text" >
        <string>Show separate windows</string>
       </property>
      </widget>
     </item>
    </layout>
   </item>
  </layout>
 </widget>
 <resources/>
 <connections/>
</ui>
